package com.diagbot.enums;



/**
 * 稽查质控条目
 * @author cy
 */
public enum MedicalCheckEnum  {

    /**
     * 入院记录未24小时内
     */
    RYJLW_24("2658"),

    /**
     * 首次病程记录未8小时内
     */
    SCBCJLW_8H("2686"),

    /**
     * 副主任/主任医师首次查房72小时内未完成
     */
    ZRSCCFW_72H("2657"),

    /**
     * 入院后未连记3天病程
     */
    RYHLJBCW_3D("3010"),

    /**
     * 每周至少2次副主任/主任医师查房
     */
    ZRCFW_2W ("2655"),

    /**
     * 每周至少3次主治医师查房记录
     */
    ZZCFW_3W("2654"),

    /**
     * 抢救记录6小时内完成
     */
    QJJLW_6H("2852"),

    /**
     * 会诊记录在会诊申请后24小时完成
     */
    HZJLW_24H("2287"),




    /**
     * 术前讨论、术前小结完成
     */
    SQTLXJW("3025"),

    /**
     * 手术记录术后24小时内完成
     */
    SXJLSW_24H("2170"),

    /**
     * 术后首程在术后30分钟内完成
     */
    XHSCW_30M("2930"),

    /**
     * 术后主刀查房24小时内完成
     */
    SHZDCFW_24H("2900"),

    /**
     * 术后连记3天病程(包括术后首程)
     */
    SHJBCW_3D("2229"),

    /**
     * 转科后连记3天病程(包括专科记录)
     */
    ZKJBCW_3D("2217"),

    /**
     * 转接科记录专科后24小时内完成
     */
    ZKJLW_24("2218"),

    /**
     * 病危/重患者未每日记录病程
     */
    BWZHJLBCW_MD("2220"),

    /**
     * 输血后完成输血记录
     */
    SXHWJL("2486"),

    /**
     * 24小时完成输血后评价
     */
    SXPJW_24("3063"),
    /**
     * 危急值记录
     */
    WJZWJL("3062"),

    /**
     * 住院30天阶段小结
     */
    WYWWCXJ("2495");

    private String status;

    MedicalCheckEnum(String status) {
        this.status = status;
    }

    public String getStatus() {
        return this.status;
    }
}
